[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AddHandlerOnMouseWheel

Adds or inserts the specified OnMouseWheel event handler.

## Declaration

Source position: controls.pp line 1776

`public procedure TControl.AddHandlerOnMouseWheel(`
`const OnMouseWheelEvent: TMouseWheelEvent;`
`AsFirst: Boolean = False`
`);`

## Arguments

`OnMouseWheelEvent` |  | TMouseWheelEvent handler routine added to the list for the chtOnMouseWheel handler type.
`AsFirst` |  | True if the routine is inserted as the first handler in the list of handlers. False if the routine is appended to the list.